.contact-form-section {
  padding-top: 50px;
  max-width: 580px;
}
.contact-form-section .wpcf7-list-item {
  margin: 0;
}
.contact-form-section .wpcf7-list-item > label {
  display: flex;
  align-items: center;
  padding: 0;
  padding-left: 40px;
}
@media screen and (max-width: 960px) {
  .contact-form-section .wpcf7-list-item > label {
    padding-left: 0;
  }
}
@media screen and (max-width: 960px) {
  .contact-form-section .submit-container {
    text-align: center;
  }
}

.contact-form-section .submit-container,
.join-our-community .submit-container {
  margin-top: 30px;
}
.contact-form-section .contact-form-thanks,
.join-our-community .contact-form-thanks {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 100px;
}
.contact-form-section .contact-form-thanks__header,
.join-our-community .contact-form-thanks__header {
  font-family: "BluuNextBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 85px;
  line-height: 100px;
  margin-top: 130px;
  text-align: center;
}
.contact-form-section .contact-form-thanks__header--no-spacing,
.join-our-community .contact-form-thanks__header--no-spacing {
  margin-top: 0;
}
.contact-form-section .contact-form-thanks__description,
.join-our-community .contact-form-thanks__description {
  font-family: "CabinetGroteskRegular", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 70px;
}
.contact-form-section .hidden,
.join-our-community .hidden {
  display: none;
}